CODERAY(1)

NAME
coderay - scans a file and generates syntax-highlighted html output

SYNOPSIS
coderay [options] [filename]

DESCRIPTION
This manual page documents briefly the coderay command.

OPTIONS

-<lang>
    Specify language of input file.

-<format>
    Specify format of output file (default HTML)

SEE ALSO
Run coderay without any arguments to see full usage message.

coderay_stylesheet(1).

AUTHOR
coderay was written by Kornelius Kalnbach.

This manual page was written by Joshua Timberman <joshua@opscode.com>, for the Debian project (and may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Lesser General Public License, Version 2 or any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU Lesser General Public License can be found in /usr/share/common-licenses/LGPL-2.1.